<?php
namespace FiloBlu\Storelocator\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 *
 */
class WorkingTimes extends AbstractDb
{
    /**
     * Initialize resource model
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_init('filoblu_storelocator_store_workingtimes', 'workingtime_id');
    }
}
